<!DOCTYPE html>
<html>
  <head>
    <title> </title>
  </head>
  <body>
    <header>
      <nav>
        <a href="home.html">Home</a>
      </nav>
    </header>
    <main>
      <h1>Our contact page</h1>
    </main>
  </body>
</html>
